import gql from "graphql-tag";

export const ACCEPT_NOTIFICATION = gql`
  mutation ACCEPT_NOTIFICATION(
    $id: Int!
    $notification: notifications_set_input
  ) {
    update_notifications_by_pk(pk_columns: { id: $id }, _set: $notification) {
      html
      id
      requiresconfirmation
      requiresconfirmationby
      updated_at
      acceptedat
      effectivedate
    }
  }
`;
